<!DOCTYPE html>
<html>

<head>
   <title>Belajar Membuat Form pada HTML</title>
</head>

<body>
    <center> <h2>Hubungi Kami</h2> </center>
            <p>
                <b>Nama</b> : Muhammad Fauzaan Irsyaadi<br/>
                <b>Nomor Telepon</b> : 089670994360<br/>
                <b>Email</b> : fauzaan.irsyaadi@gmail.com
            </p>
<form>
    <center> <h2>Kirimkan Pesan</h2> </center>
	<b>nama</b><input type="text" name="nama"><br/>
	<b>Email</b><input type="text" name="email" ></br/>
	<b>jenis Kelamin</b> 
		<input type="radio" name="jk" value="laki-laki" checked /> 
			Laki - Laki<br/>
		<input type="radio" name="jk" value="perempuan" /> 
			Perempuan
		<br/>
	
	pesan anda :
	<textarea>
		
	</textarea>
	<br/>
    <input type="submit" value="kirim">
    
</form>
<a href="index.html">Kembali Ke Index</a>
</body>
</html>